### Name: findElement
### Title: Find an element on a plot
### Aliases: findElement
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSPlot(varx="Murder", vary="Assault")
    # this causes a point to be highlit when the left button is clicked 
    setCallFunc("leftButtonClick", "highlight a point")
    findElement("Idaho")
  }



